{"buffs": [
	{
		"id" : "FYDT_SBKD_TT1",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SBKD_TT1",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SBKD_TT2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SBKD_TT2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SBKD_TT3",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SBKD_TT3",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SBKD_TT4",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SBKD_TT4",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_YHBX_TT1",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_YHBX_TT1",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_YHBX_TT2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_YHBX_TT2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_YHBX_TT3",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_YHBX_TT3",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_YHBX_TT4",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_YHBX_TT4",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_XYJS_TT1",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_XYJS_TT1",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_XYJS_TT2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_XYJS_TT2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_XWLH_TT1",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_XWLH_TT1",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_XWLH_TT2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_XWLH_TT2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_XWLH_TT3",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_XWLH_TT3",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	}
]}